<?php
  $_query_ = "queryX";
  $_Conf   = $_query_ . "_Conf";

  writeTO( '  <div id="' . $_query_ . '" objeto="query">' );
  create_query( $_query_, $$_Conf );
  if( $modo_RAD )
  {
    writeTO( '    <img id="' . $_query_ . '_Icone" src="imagens/query.gif" alt=" '.$_query_.' " />' );
  }// End if( $modo_RAD )
  writeTO( '  </div end="' . $_query_ . '">' );

/**
 *  Evento AfterLoad
 */
  $fileName = INC . $_query_ . "_afterLoad.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
/**
 *  Eventos do Objeto
 */
  $fileName = INC . $_query_ . ".eventos.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>
